import request from '@/utils/request'

// 查询部门列表
export function newIP(query) {
  return request({
    url: '/work/message/checkNewIP',
    method: 'get',
    params: query
  })
}

// 查询错误消息
export function getFaultMessage(query) {
  return request({
    url: '/work/message/getFaultMessage',
    method: 'get',
    params: query
  })
}
